package xyz.r0r5chach.dermy_app.map.locations

class Location(val side: Side?, val bodyPart: BodyPart?) {
    constructor(string: String): this(
        Side.valueOf(string.split("/")[0]),
        BodyPart.valueOf(string.split("/")[1])
    )
}
